1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

upgrade to latest php 5.4.7 or 5.3.17

Discussion in 'Plesk 11.x for Linux' started by JonWinter, Sep 21, 2012.

  1. JonWinter

    JonWinter New Pleskian

    12
    60%
    Joined:
    Dec 10, 2011
    Messages:
    4
    Likes Received:
    0
    My hosting with 1and1 running using plesk 11 uses php version 5.3.3. How can this be upgraded to the latest version(s) either 5.3.17 or 5.4.7? I'm concerned about security problems.
     
  2. sergius

    sergius Golden Pleskian

    28
    57%
    Joined:
    Nov 6, 2005
    Messages:
    1,898
    Likes Received:
    0
    Just install latest OS updates.
     
Loading...